{
  pkgs,
  config,
  lib,
  ...
}: {
  config = lib.mkIf config.myModules.games.enable {
    home.packages = [
      (pkgs.prismlauncher.override {
        jdks = [
          pkgs.temurin-bin-21
          pkgs.temurin-bin-8
          pkgs.temurin-bin-17
        ];
      })
    ];
  };
}
